@charset "utf-8";

/* 목록 스타일 */
#bo_list .tbl_wrap table {width:100%;margin-bottom:10px;}
	#bo_list .tbl_wrap table caption {padding:0;font-size:0;line-height:0;overflow:hidden;}
	#bo_list .tbl_wrap table thead {}
	#bo_list .tbl_wrap table thead th {height:50px;font-family:var(--ff-KOB);font-size:1.1em;font-weight:normal;color:#fff;background:linear-gradient(#4c4c4c,#333);}
	#bo_list .tbl_wrap table td {position:relative;padding:0 5px;border-bottom:1px solid #ecf0f1;font-size:.88em;text-align:center;}
	#bo_list .tbl_wrap table tr:hover td {background:#fafafa}
	#bo_list .tbl_wrap table td.td_num {width:70px;}
	#bo_list .tbl_wrap table td.td_date {width:120px;}
	#bo_list .tbl_wrap table td.td_hit {width:100px;}
	#bo_list .tbl_wrap table td a {display:block;font-size:1.1em;text-align:left;line-height:40px;}
	#bo_list .tbl_wrap table td .new_icon {display:inline-block;width:15px;border-radius:3px;font-size:.8em;color:#fff;line-height:15px;text-align:center;background:#f33;}
	#bo_list .tbl_wrap table td .fa {display:inline-block;margin-left:7px;color:#4c4c4c;}

/* 게시판 읽기 */
#bo_v {position:relative;}
#bo_v_title {position:relative;padding-bottom:15px;border-bottom:1px solid #e9e9e9;}
	#bo_v_title .bo_v_cate {display:block;margin-bottom:10px;font-weight:normal;color:#808080;}
	#bo_v_title .bo_v_cate:after {display:inline-block;margin-left:10px;content:"\f105";font-family:var(--ff-FA);color:#e66354;}
	#bo_v_title .bo_v_tit {display:block;font-family:var(--ff-KOB);font-size:2em;font-weight:normal;line-height:1.3em;}
#bo_v_info {margin:0 0 40px;padding:20px;background:#f9f9f9;}
	#bo_v_info .profile_info {float:left;font-size:.88em;}
	#bo_v_info .profile_info .name {margin-bottom:10px;}
	#bo_v_info .profile_info .name * {font-weight:normal;color:#666;}
	#bo_v_info .profile_info .name .fa {margin-right:3px;}
	#bo_v_info .profile_info ul {}
	#bo_v_info .profile_info ul li {float:left;}
	#bo_v_info .profile_info ul li+li {margin-left:15px;}
	#bo_v_info .profile_info ul li * {font-weight:normal;color:#666;}
	#bo_v_info .profile_info ul li .fa {margin-right:3px;}
#bo_v_img {margin-bottom:40px;overflow:hidden;}
	#bo_v_img a.view_image {display:block;text-align:center;}
	#bo_v_img a.view_image+a.view_image {margin-top:20px;}
#bo_v_con {position:relative;margin:50px 0;font-size:1.15em;}
	#bo_v_con * {line-height:1.5em;}
#bo_v_file {position:relative;}
	#bo_v_file li {}
	#bo_v_file li+li {margin-top:5px;}
	#bo_v_file a {display:block;position:relative;padding:20px;padding-left:70px;border:1px solid #333;border-radius:5px;font-size:.92em;color:rgba(255,255,255,.6);background:#4c4c4c;box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);transition:all .2s;}
	#bo_v_file a:before {content:'\f07c';position:absolute;left:15px;top:35px;font-family:var(--ff-FA);font-size:2.35em;color:#b2b2b2;}
	#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active {background:#333;}
	#bo_v_file a strong {display:inline-block;font-size:1.25em;font-weight:500;color:#fff;}
	#bo_v_file a span.bo_v_file_cnt {display:block;margin-top:7px;font-size:.92em;color:rgba(255,255,255,.6);}
#bo_v_link {position:relative;margin-top:10px;}
	#bo_v_link a {display:block;position:relative;padding:15px;border-bottom:1px solid #ccc;transition:all .2s;}
	#bo_v_link a:before {content:'\f0c1';display:inline-block;margin-right:7px;font-family:var(--ff-FA);color:#808080;}
	#bo_v_link a strong {font-weight:normal;}
	#bo_v_link .bo_v_link_cnt {display:inline-block;margin-left:10px;font-size:.82em;color:#808080;}
	#bo_v_link a:hover {background:#fff;}
	#bo_v_link a:hover strong {color:#e66354;}
.bo_v_nb {position:relative;margin:20px 0;clear:both;text-align:center;}
	.bo_v_nb ul {display:inline-block;list-style:none;margin:0 auto;padding:0;}
	.bo_v_nb ul:after {display:block;visibility:hidden;clear:both;content:""}
	.bo_v_nb ul li {float:left;}
	.bo_v_nb ul li+li {margin-left:5px;}
	.bo_v_nb ul li a.btn_list {display:block;width:80px;border:1px solid transparent;border-radius:3px;color:#fff;line-height:36px;text-align:center;background:#cc3248;transition:all .2s;}
	.bo_v_nb ul li a.btn_list:hover {background:#ec3953;}
	.bo_v_nb ul li a abbr {display:block;width:100px;border-radius:3px;border:1px solid transparent;color:#fff;line-height:36px;text-align:center;background:#3e4a59;}
	.bo_v_nb ul li a.btn_prev abbr {padding-right:15px;}
	.bo_v_nb ul li a.btn_next abbr {padding-left:15px;}
	.bo_v_nb ul li a.btn_prev abbr:before {margin-right:7px;content:"\f060";font-family:var(--ff-FA);}
	.bo_v_nb ul li a.btn_next abbr:after {margin-left:7px;content:"\f061";font-family:var(--ff-FA);}
	.bo_v_nb ul li a:hover abbr {border-color:#ccc;color:#666;background:#fff;background:linear-gradient(#fff,#ececec);}
	.bo_v_nb abbr {display:inline-block;position:relative;color:#808080;text-decoration:none;vertical-align:middle;}
.video {position:relative;max-width:940px;margin:0 auto 50px;padding:30px;background:#000;} 
	.video > .innerWrap {padding-bottom:56.25%;height:0;overflow:hidden;} 
	.video iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}


/* 게시판 댓글 */
.cmt_btn {display:block;width:100%;height:30px;margin-bottom:15px;border:1px solid #e9e9e9;border-radius:50px;background:#fff;}
.cmt_btn:hover {border-color:#333;background:#5c5c5c;}
.cmt_btn:before {content:"\f068";font-family:"FontAwesome";color:#ed6478;}
.cmt_btn_op:before {content:"\f067";}
#bo_vc {position:relative;margin-top:20px;padding:20px;border-radius:4px;background-color:#edf7fa;}
#bo_vc:before {display:block;clear:both;content:"";}
.bo_vc_wrap {position:relative;margin-bottom:10px;padding:15px 20px;border:1px solid #a9cbd5;border-radius:4px;background-color:#fff;box-shadow:3px 3px 3px #d2e4e9;}
	.bo_vc_wrap .block {display:none;position:absolute;top:5px;left:0;margin-left:-13px;width:13px;height:13px;background:url('./img/comm_bul.png') no-repeat 0 0;}
	.bo_vc_wrap.bo_vc_re .block {display:block;}
	.bo_vc_wrap.bo_vc_re {background-color:#f2f6f7;}
	.bo_vc_wrap:last-child {margin-bottom:0;}
.bo_vc_wrap header {margin-bottom:10px;}
	.bo_vc_wrap header .member {font-weight:600;color:#08647f;}
	.bo_vc_wrap header .bo_vc_hdinfo time {display:inline-block;margin-left:10px;font-size:.82em;color:#5fb2ca;}
.bo_vc_wrap p {font-size:.92em;line-height:1.3em;}
.bo_vc_wrap footer {position:absolute;right:10px;top:10px;}
	.bo_vc_wrap footer ul.bo_vc_act {list-style:none;margin:0;padding:0;zoom:1;}
	.bo_vc_wrap footer ul:after {display:block;clear:both;content:"";}
	.bo_vc_wrap footer ul li {float:left;margin-left:2px;}
	.bo_vc_wrap footer ul li a {display:block;width:22px;height:22px;font-size:0;color:#fc3;text-align:center;background-color:#484d61;}
	.bo_vc_wrap footer ul li a:hover {color:#fff;}
	.bo_vc_wrap footer ul li a:after {display:block;font-family:"fontAwesome";font-size:14px;line-height:22px;}
	.bo_vc_wrap footer ul li a.re:after {content:"\f112";transform:rotate(180deg);}
	.bo_vc_wrap footer ul li a.edit:after {content:"\f021"}
	.bo_vc_wrap footer ul li a.del:after {content:"\f1f8"}
#bo_vc_w {}
.bo_vc_w {margin-top:10px;padding:0;}
.bo_vc_w:after {display:block;clear:both;content:"";}
.bo_vc_w .bo_vc_cap {position:relative;margin-top:10px;}
.bo_vc_w .bo_vc_cap #captcha_info {display:block;padding:5px 0 10px;font-size:.82em !important;}
.bo_vc_w .bo_vc_txt {display:block;position:relative;}
.bo_vc_w .bo_vc_txt:before {display:block;clear:both;content:"";}
.bo_vc_w .bo_vc_txt textarea {width:100%;height:100px;padding-right:80px !important;padding:7px;border:1px solid #e5e5e5;border-right:none;font-size:.92em;line-height:1.3em;background-color:#fff !important;}
.bo_vc_w .bo_vc_txt .btn_submit {display:block;position:absolute;right:0;bottom:3px;width:100px;height:100px;border:none;background-color:#f43b51;}

/*글쓰기*/
#bo_w {position:relative;margin-bottom:50px;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {border-top:1px solid #999;}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:100%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_select {padding:10px;}
	.bo_w_ul .bo_w_li.bo_w_select select {width:100%;height:38px;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
#bo_w .desc {margin-top:20px;font-size:.92em;color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc:before {content:'\f069';margin-right:10px;font-family:'FontAwesome';color:#f63;}
	#bo_w .desc strong {font-weight:normal;color:#f30;}
	#bo_w .desc ol {margin:12px 0 0 7px;}
	#bo_w .desc ol li {color:#4c4c4c;line-height:1.3em;}
	#bo_w .desc ol li+li {margin-top:5px;}
.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}

@media (max-width:1024px) {
	#bo_list .tbl_wrap table thead th {font-size:1em;}
}
@media (max-width:768px) {
    .pc_view {display:none !important;}
    .mo_view {display:block;}
	#bo_list .tbl_wrap table {border:none;}
	#bo_list .tbl_wrap table thead {position:absolute;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px;padding:0;border:none;overflow:hidden;}
	#bo_list .tbl_wrap table thead th {height:auto;}
	#bo_list .tbl_wrap table tr {display:block;position:relative;border:1px solid #ccc;border-radius:3px;padding:10px;}
	#bo_list .tbl_wrap table tr:nth-child(odd) {background:#fafafa;}
	#bo_list .tbl_wrap table tr+tr {margin-top:5px;}
	#bo_list .tbl_wrap table tr:hover td {background:none;}
	#bo_list .tbl_wrap table td.td_num {display:none;}
	#bo_list .tbl_wrap table td {display:block;position:relative;width:100% !important;height:auto;padding:10px 0 10px 80px;text-align:right;}
	#bo_list .tbl_wrap table td:last-child {border-bottom:none;}
	#bo_list .tbl_wrap table td::before {content:attr(data-label);display:block;position:absolute;left:10px;top:0;line-height:40px;}
	#bo_list .tbl_wrap table td a {display:block;position:relative;font-size:1em;line-height:1.3em;text-align:right;}
	#bo_v {margin:40px auto;}
	#bo_v_title .bo_v_tit {font-size:1.2em;}
	#bo_v_con {min-height:auto;margin-top:10px;padding:20px 0;font-size:1em;}
	.video {margin:0 auto 30px;padding:10px;} 
	.btn.btn_admin, .btn.btn_write, .btn.btn_copy, .btn.btn_edit {display:none;}
	#bo_v_file {padding:0;border-radius:0;}
	#bo_v_file a {padding:10px;}
	#bo_v_file li i {float:left;margin:0 20px 0 0;font-size:1em;}
	#bo_v_file li strong {display:block;margin-bottom:0;}
	#bo_v_file li span {display:none;}
	#bo_v_atc {margin:0;padding:10px;}
	#bo_v_con {min-height:inherit;padding:20px 0;font-size:1em;}
	#bo_v_link {border-bottom:1px solid #ccc;}
	#bo_v_link li {position:relative;padding:10px;margin:0;border:none;border-top:1px solid #dfdfdf;border-radius:0;box-shadow:none;}
	#bo_v_link li i {margin-right:10px;margin-top:0;margin-left:0;}
	#bo_v_link a {float:left;}
	#bo_v_link .bo_v_link_cnt {display:none;}
	.bo_w_ul .bo_w_li span.tit {display:block;width:100%;margin-bottom:10px;}
	.bo_w_ul .bo_w_li .w_inputs {display:block;width:100% !important;}
}
